Page MenuHomePhabricator

Creation of patroller group on arz.wikipedia
Closed, ResolvedPublic

Description

Hello all,
As discussed here, please add patroller group to arz.wikipedia, and grant permissions to add/remove a patroller right to the local sysops.

The users participate in the discussion are the most active users in the project.

Thanks

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2020, 5:18 PM

Change 629738 had a related patch set uploaded (by HitomiAkane; owner: HitomiAkane):
[operations/mediawiki-config@master] Bug: T262218 Change-Id: I6e643081accbded564f29fa4ed6bde0e580aca21

https://gerrit.wikimedia.org/r/629738

Change 629738 had a related patch set uploaded (by HitomiAkane; owner: HitomiAkane):
[operations/mediawiki-config@master] Creation of patroller group on arz.wikipedia

https://gerrit.wikimedia.org/r/629738

HitomiAkane triaged this task as Medium priority.Sep 24 2020, 9:18 PM

@Aklapper, @Urbanecm: After pushing the patch to gerrit the jenkins-bot isn't being triggered until now! Is this normal? Or am I missing something?, could you please help, Thanks in advance.

@Aklapper, @Urbanecm: After pushing the patch to gerrit the jenkins-bot isn't being triggered until now! Is this normal? Or am I missing something?, could you please help, Thanks in advance.

It was solved, Thanks to @Pppery

Pppery removed a subscriber: Pppery.Sep 27 2020, 1:27 AM

@Aklapper, @Urbanecm: After pushing the patch to gerrit the jenkins-bot isn't being triggered until now! Is this normal? Or am I missing something?, could you please help, Thanks in advance.

It is triggered only for users on a whitelist. You are not on a whitelist, so it was triggered by a whitelisted user commenting "recheck".

Change 629738 merged by jenkins-bot:
[operations/mediawiki-config@master] Creation of patroller group on arz.wikipedia

https://gerrit.wikimedia.org/r/629738

Mentioned in SAL (#wikimedia-operations) [2020-09-28T11:34:28Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 61eac95ef62aef682039761e0f02188437cb15fb: Creation of patroller group on arz.wikipedia (T262218) (duration: 00m 57s)

Urbanecm closed this task as Resolved.Sep 28 2020, 11:35 AM
Urbanecm assigned this task to HitomiAkane.

@Urbanecm thank you for completing this task